 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 151px;
}

.u-section-1 .u-btn-1 {
  background-image: linear-gradient(to right, #603587, #9878e9);
  font-weight: 700;
  letter-spacing: 0px;
  margin: 5px 313px 0 auto;
  padding: 9px 22px;
}

.u-section-1 .u-btn-2 {
  background-image: linear-gradient(to right, #603587, #9878e9);
  font-weight: 700;
  letter-spacing: 0px;
  margin: -42px auto 0 349px;
  padding: 9px 22px;
}

.u-section-1 .u-image-1 {
  width: 141px;
  height: 141px;
  margin: -89px 491px -41px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 113px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin: -109px auto 60px 275px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 172px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -93px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -166px;
  }
}